<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Translate file
 * @package    block_course_statistics
 * @copyright  2023 onwards WIDE Services  {@link https://www.wideservices.gr}
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

// 1 Βασικές συμβολοσειρές προσθέτου.
$string['pluginname'] = 'Στατιστικά μαθήματος';

// 2 Δυνατότητες.
$string['course_statistics:addinstance'] = 'Επιτρέπει την προσθήκη του προσθέτου στα στατιστικά μαθήματος';
$string['course_statistics:myaddinstance'] = 'Επιτρέπει την προσθήκη του προσθέτου στον πίνακα ελέγχου';
$string['course_statistics:admin'] = 'Επιτρέπει στον διαχειριστή να χρησιμοποιήσει το πρόσθετο στατιστικών μαθήματος';
$string['course_statistics:teacher'] = 'Επιτρέπει στον εκπαιδευτικό να χρησιμοποιήσει το πρόσθετο στατιστικών μαθήματος';
$string['course_statistics:student'] = 'Επιτρέπει στον μαθητή να χρησιμοποιήσει το πρόσθετο στατιστικών μαθήματος';

// 3 Απορρήτου.
$string['privacy:metadata'] = 'Το πρόσθετο Στατιστικά μαθήματος εμφανίζει μόνο πληροφορίες για τα μαθήματα και δεν αποθηκεύει δεδομένα από μόνο του.';

// 4 Περιεχόμενο μπλοκ.
$string['access_button'] = 'Στατιστικά';
$string['access_info'] = 'Διαχειριστής / Εκπαιδευτικός:';
$string['user_access_info'] = 'Στατιστικά μαθήματος μαθητή:';

// 5 Κύριος πίνακας ελέγχου.
$string['capability_admin'] = 'Στατιστικά μαθήματος, Κύριος πίνακας ελέγχου διαχειριστή.';

// 6 Φόρμα φίλτρων περιόδου.
$string['measures_per_period'] = 'Μετρήσεις ανα περίοδο ';
$string['select_course'] = 'Επιλογή μαθήματος : ';
$string['start_period'] = 'Αρχή περιόδου : ';
$string['end_period'] = 'Τέλος περιόδου : ';
$string['search'] = 'Αναζήτηση';

// 7 Σφάλμα επικύρωσης φόρμας.
$string['invaliddates'] = 'Οι παρεχόμενες ημερομηνίες δεν είναι έγκυρες. Η τελική ημερομηνία είναι μικρότερη από την αρχική ημερομηνία.';

// 8 Ετικέτες πινάκων δεδομένων.
$string['sessions'] = 'Συνεδρίες';
$string['totaltimeinsubject'] = 'Συνολικός χρόνος στο θέμα';
$string['numberofactions'] = 'Αριθμός ενεργειών';
$string['avgtimesession'] = 'Μέσος χρόνος ανά συνεδρία';
$string['totaltimededicated'] = 'Συνολικός Χρόνος';
$string['avgnumberactionsessions'] = 'Μέσος αριθμός ενεργειών ανά συνεδρία';
$string['numberofsessions'] = 'Αριθμός συνεδριών';
$string['averageusedinsessions'] = 'Μέση χρήση σε συνεδρίες';
$string['coursetotalsessions'] = 'Συνολικές συνεδρίες μαθήματος';
$string['activitysessions'] = 'Συνεδρίες δραστηριότητας';
$string['avgactivitytime'] = 'Μέσος χρόνος σε συνεδρίες';
$string['forum'] = 'Φόρουμ';
$string['postreads'] = 'Δημοσιεύσεις που διαβάστηκαν';
$string['topicinitialized'] = 'Ενεργοποιημένα θέματα';
$string['topic'] = 'Θέμα';
$string['posts'] = 'Δημοσιεύσεις';
$string['postanswers'] = 'Απαντήσεις σε δημοσιεύσεις';
$string['courseactivity'] = 'Δραστηριότητα μαθήματος';
$string['totaltime'] = 'Συνολικός χρόνος';
$string['averagetime'] = 'Μέσος χρόνος';
$string['quiz'] = 'Κουίζ';
$string['attempts'] = 'Προσπάθειες';
$string['avgscore'] = 'Μέσος βαθμός';
$string['skip'] = 'Ερωτήσεις που παραλείφθηκαν';
$string['answers'] = 'Απαντήσεις';

// 9 Πλοήγηση.
$string['generalmeasures'] = 'Γενικές Μετρήσεις';
$string['measurespertool'] = 'Μέτρηση ανά εργαλείο';
$string['measuresfortheforum'] = 'Φόρουμ Μετρήσεις';
$string['measuresinquizzes'] = 'Κουίζ Μετρήσεις';

$string['attempt'] = 'Προσπάθεια';
$string['question'] = 'Ερώτηση';
$string['questiontime'] = 'Χρόνος απάντησης';
$string['action'] = 'Ενέργεια';
$string['viewattempt'] = 'Προβολή';

// 10 Ρυθμίσεις.
$string['coursestatistics_settings'] = 'Ρυθμίσεις στατιστικών μαθήματος';
$string['check_schedule_task'] = 'Ανάκτηση δεδομένων από τους πίνακες του προσθέτου και όχι απευθείας από τα αρχεία καταγραφής του Moodle';
$string['scheduletask_title'] = 'Ενεργοποίηση προγραμματισμένης εργασίας';
$string['scheduletask_description'] = 'Η ενεργοποίηση της προγραμματισμένης εργασίας θα υπολογίσει προκαταρκτικά τα στατιστικά από τα αρχεία καταγραφής του Moodle.';

// 11 Ρυθμίσεις διαμόρφωσης.
$string['config_course_selection'] = 'Επιλογή μαθήματος για μέτρηση στατιστικών.';
$string['config_course_selection_title'] = 'Επιλογή Μαθήματος';
$string['config_course_selection_header'] = 'Επιλογή μαθήματος για τη μέτρηση στατιστικών';
$string['select_courses'] = 'Επιλογή μαθημάτων : ';
$string['coursetitle'] = 'Τίτλος μαθήματος';
$string['courseid'] = 'ID μαθήματος';
$string['activities'] = 'Δραστηριότητες';
$string['enrolments'] = 'Εγγεγραμμένοι Χρήστες';
$string['action'] = 'Ενέργεια';
$string['pausemeasure'] = 'Παύση Μέτρησης';
$string['startmeasure'] = 'Έναρξη Μέτρησης';

// 12 Πρόσβαση.
$string['accessdenied'] = 'Δεν επιτρέπεται η πρόσβαση';

// 13 Πορεία.
$string['courses'] = 'Μάθημα';
$string['activities'] = 'Δραστηριότητες';
$string['quizzes'] = 'Κουίζ';
$string['forums'] = 'Φόρουμ';
$string['topics'] = 'Θέματα';
$string['users'] = 'Χρήστες';

// 13 Πίνακας Δεδομένων.
$string['filter'] = 'Φίλτρο';
$string['copy'] = 'Αντιγραφή';
$string['export'] = 'Εξαγωγή';

// Privacy.
$string['privacy:metadata:block_course_statistics_cses'] = 'Πίνακας για στατιστικά συνεδριών μαθημάτων';
$string['privacy:metadata:block_course_statistics_cses:courseid'] = 'Το ID του μαθήματος';
$string['privacy:metadata:block_course_statistics_cses:userid'] = 'Το ID του χρήστη';
$string['privacy:metadata:block_course_statistics_cses:startsession'] = 'Έναρξη χρόνου συνεδρίας μαθήματος';
$string['privacy:metadata:block_course_statistics_cses:endsession'] = 'Λήξη χρόνου συνεδρίας μαθήματος';
$string['privacy:metadata:block_course_statistics_cses:sessiontime'] = 'Συνολικός χρόνος συνεδρίας';
$string['privacy:metadata:block_course_statistics_cses:actions'] = 'Ενέργειες συνεδρίας';

$string['privacy:metadata:block_course_statistics_ases'] = 'Πίνακας για στατιστικά συνεδριών δραστηριοτήτων';
$string['privacy:metadata:block_course_statistics_ases:courseid'] = 'Το ID του μαθήματος';
$string['privacy:metadata:block_course_statistics_ases:userid'] = 'Το ID του χρήστη';
$string['privacy:metadata:block_course_statistics_ases:activity'] = 'Η δραστηριότητα στο μάθημα';
$string['privacy:metadata:block_course_statistics_ases:cminstance'] = 'Η παρουσία του στοιχείου του μαθήματος';
$string['privacy:metadata:block_course_statistics_ases:activitytitle'] = 'Ο τίτλος της δραστηριότητας';
$string['privacy:metadata:block_course_statistics_ases:activitytime'] = 'Ο χρόνος της δραστηριότητας';
$string['privacy:metadata:block_course_statistics_ases:activitysessions'] = 'Συνολικές συνεδρίες δραστηριότητας';


